Subject: Re: bug#32969: "Confirm--do you mean to use ‘*’ as a wildcard? (y or n)" stays in minibuffer

From: Tino Calancha <[email-masked]>
Date: Mon, 8 Oct 2018 04:43:18 +0900 (JST)

On Sun, 7 Oct 2018, Eli Zaretskii wrote:

>> From: Tino Calancha <[email-masked]>
>> Date: Mon, 08 Oct 2018 02:44:12 +0900
>> Cc: [email-masked]
>>
>> +    (cond ((not ok) (message "OK, canceled"))
>
> I'd suggest to use "Command canceled".  the "OK" part might confuse
> some non-native English speakers to think the command was executed.
OK (I mean, I updated the patch as you mentioned :-)

BTW, emacs-26 or master?